﻿.modal {
  display: block;
  position: fixed;
  left: 0;
  right: 0;
  padding: 0;
  max-height: 70%;
  width: 55%;
  margin: auto;
  overflow-y: auto;
  z-index: 101;
}

.modal-overlay {
  z-index: 100;
  display: block;
  opacity: 0.5;
  position: fixed;
  top: -25%;
  left: 0;
  bottom: 0;
  right: 0;
  height: 125%;
  width: 100%;
  background: #000;
  will-change: opacity;
}
